Subject: Re: Membership Benefits & ADS Brochure
From: "Mary Schweitzer" <[email-masked]>
To: "John D Haefele" <[email-masked]>, "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 20 Oct 2011 12:44:17 -0500

Hi All
David and I strongly feel that the email regarding Char Olson's "PROPOSED" ADS BROCHURE was uncalled for.  
Char was told to be part of the Legacy Committee, as were Pat, Dave and myself.  She is merely acting as a member of that committee in proposing to put together a new very well thought out brochure, informing new people in the area and elsewhere just who August Derleth is and was. If you read her letter you would understand that she planned on attending the November 13th board meeting to present this to the board for discussion.
Since when may not present proposals to the board?

Also, John as a committee member, could have responded first to the committee he requesteed to be on.

Char Olson is a very talented and energetic person who has given much to ADS and has been there when needed.

Before we put so much effort into obtaining new books for selling, we ought to be sure we will have interested and knowledgeable  customers for same. There are many people in the Sauk City area and way beyond who haven't a clue who August Derleth is.

Dave and Mary    
  ----- Original Message ----- 
  From: John D Haefele 
  To: Char Olson ; Dan Boulden ; George Vanderburgh ; Henry & Pat Russell ; James Roberts ; Jim Kirchstein ; Karen Nelson ; Kay Price ; Kenneth Grant ; Mary or David Schweitzer ; Perry Huntoon ; Rodney Schroeter ; Tracy Heron 
  Sent: Wednesday, October 19, 2011 6:26 PM
  Subject: Membership Benefits & ADS Brochure

  I received in U.S. mail today Char Olson's mock-up of the ADS Brochure change she is proposing, which apparently went to Legacy Committee members only, but which probably should have gone to Promotion Committee members.  (Yes, I realize that all of these assignments are still very much in flux).  Since there are no hot debates in progress (that I know of) and since I did receive this, I will do what I do best, which is to stick my neck out.

  Not too long ago I sent the memo below to all members, which I think pertains to this subject.  It is still my opinion that we need our brochure to function primarily as a tool to drive new memberships.  As such, it should summarize the benefits of joining the Society, and rates.  It should also-briefly-appeal to all of Aug's various constituencies.  Whereas Char's broadside flyer does some of these things, its emphasis is almost exclusively on who Aug was (many prospective members would already know this) and "Derleth country" (nothing wrong with that, but it might be time to put Aug into a larger  context); it is therefore neither balanced nor complete for  the purpose of promoting new memberships.

  I also think doing this now puts the cart before the horse.  We need to finalize our Mission plans first and in light of those determine/decide what benefits we can/will confer to members-only then will we know what should be said in our Brochures.

  Yrs.

  John     

  From: Grant, Kenneth [mailto:[email-masked]] 
  Sent: Monday, June 13, 2011 8:04 PM
  To: John D Haefele; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Mary or David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
  Subject: RE: ADS MEMBERSHIP

  Let's make sure we add a brainstorming session regarding this at the next meeting.  Ken

------------------------------------------------------------------------------

  From: John D Haefele [[email-masked]]
  Sent: Friday, June 10, 2011 1:00 PM
  To: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Grant, Kenneth; Mary or David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
  Subject: ADS MEMBERSHIP

  There is one other item from the last meeting for which I feel compelled to add 2 cents.  Someone brought up that we need to fairly quickly update and reprint promotional ADS brochures.  My thought on this-whereas we may not be ready to promote our new mission (in which case we should limit reprint quantities for now)-we might want to consider adding a slate of perks, privileges, and/or permissions (in addition to receiving the ADS newsletter) to appeal to a greater number of potential new members; it seems to me there are more who might join than just those content with making a "contribution."  In addition, there might be ways to incent partner-organizations.  For example (at little or no cost) we might offer the following:

  Individuals

  ·         Discounts on selected books

  ·         Opportunity to see first OP books we offer for sale

  ·         Membership listing on the ADS web-page (elect to be included)

  ·         Deeper level blog-access or participation

  Organizations

  ·         Authorized web-site link

  ·         Free ad or promo in each of four ADS newsletters

  ·         Opportunity to insert ADS mailings (size & page limit)

  ·         Guest (print or blog media) editorials with pre-approval

  ·         Cross-event participation

  o   Representatives

  o   Displays (provide supplies only)

   

  These are what I come up with in the couple of minutes it is taking to create this e-mail-think what we as a group might brainstorm if we took 15 minutes at the next meeting!

  Anyway, food for thought.

  John